<stringset>
<!-- DO NOT EDIT BELOW THIS LINE ! -->
<!-- If edit is needed, remove string from block and paste it last in file -->
<!--==============================================================================================-->
	<string id="mod_sniper_scope" value="Scope"/>
	<string id="mod_barrett_bipod" value="Bipod"/>
	<string id="mod_silencer_secondary" value="Suppressor"/>
	<string id="mod_crye_ironsights" value="Ironsight"/>
	<string id="mod_crye_combatsight" value="Combatsight"/>
	<string id="mod_crye_grenade_launcher" value="GL"/>
	<string id="mod_m8_ironsight" value="Ironsight"/>
	<string id="mod_silencer_primary" value="Suppressor"/>
	<string id="mod_qd_suppressor" value="Suppressor"/>
	<string id="mod_eglm" value="GL"/>
	<string id="mod_aimpoint" value="Combatsight"/>
	<string id="mod_scar_ironsight" value="Ironsight"/>
	<string id="mod_scar_tactical_grip" value="Front Grip"/>
	<string id="mod_scar_grenade_launcher" value="GL"/>
	<string id="mod_scarh_tactical_grip" value="Front Grip"/>
	<string id="mod_scarh_grenade_launcher" value="GL"/>
	<string id="mod_m8_combatsight" value="Combatsight"/>
	<string id="mod_m14_scope" value="Scope"/>	
	<string id="mod_msg90_scope" value="Scope"/>

	<string id="mod_m416_frontgrip" value="Front Grip"/>
	<string id="mod_rx4_combat_sight" value="Combatsight"/>
	<string id="mod_rx4_frontgrip" value="Front Grip"/>
	<string id="mod_xl7" value="GL"/>
<!-- DO NOT EDIT ABOVE THIS LINE ! -->
<!--=====================================================================================================-->	

<!-- ADD/MOVE/CHANGE STRING BELOW THIS LINE ONLY -->
<!--=========================================================================-->

<string id="mod_tdvertgrip" value="Front Grip"/>
 <string id="mod_eotech" value="Ironsight"/>
 <string id="mod_m203" value="GL"/>
 <string id="mod_compm4" value="CompM4"/>

<string id="mod_compm42" value="CompM4/3X"/>
 <string id="mod_reflex" value="Reflexsight"/>
 <string id="mod_shortdot" value="Shortdot"/> <string id="mod_leupold" value="Leupold"/></stringset>
